<?xml version="1.0" encoding="utf-8" ?>
<Media mediaLevel="419.6" mediaName="CODE\linux_a64\ENOVIA_FCS.media\media">
        <SetVariable name="TARGET_PATH" setByUser="true" setType="default">
                <SetPath value="{{ install_path }}"/>
        </SetVariable>
        <SetVariable name="FinishPanel" setByUser="true" setType="default"/>
        <SetVariable fromFeature="CODE\linux_a64\ENOVIA_FCS.media" name="DSYWelcomePanel" setByUser="true" setType="default">
                <SetWelcome value="true"/>
        </SetVariable>
</Media>